Format: http://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: elpa
Source: http://elpa.rzg.mpg.de/elpa-tar-archive/

Files: *
Copyright: 2011-2016 ELPA consortium:
    - Rechenzentrum Garching der Max-Planck-Gesellschaft (RZG),
    - Bergische Universität Wuppertal, Lehrstuhl für angewandte
      Informatik,
    - Technische Universität München, Lehrstuhl für Informatik mit
      Schwerpunkt Wissenschaftliches Rechnen,
    - Fritz-Haber-Institut, Berlin, Abt. Theorie,
    - Max-Plack-Institut für Mathematik in den Naturwissenschaftrn,
      Leipzig, Abt. Komplexe Strukutren in Biologie und Kognition,
    - IBM Deutschland GmbH
License: LGPL-3.0

Files: debian/*
Copyright: 2014-2017 Michael Banck <mbanck@debian.org>,
                     Graham Inggs <ginggs@debian.org>
License: LGPL-3.0

License: LGPL-3.0
 This package is free software; you can redistribute it and/or
 modify it under the terms of the GNU Lesser General Public
 License as published by the Free Software Foundation; either
 version 3 of the License, or (at your option) any later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 Lesser General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <http://www.gnu.org/licenses/>.
Comment:
 On Debian systems, the complete text of the GNU Lesser General
 Public License can be found in "/usr/share/common-licenses/LGPL-3".
